/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     jpc
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

#logos-footer {background-color:#f4f2f2;padding: 40px 0px;margin-left: auto;margin-right: auto;}

.logos-footer-block {
    max-width: 1110px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#treatments-menu-bar {background-color:#f4f2f2;padding: 20px 0px;margin-left: auto;margin-right: auto;border-top: 1px solid white;}

.treatments-menu-bar-block {
    max-width: 1110px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#social-footer {
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: center;
}

#social-footer .fa {
	color: #FFF;
}

#social-footer .social-button {
    font-size: 28px;
    width: 45px;
    height: 44px;
    text-align: center;
    margin-right: 13px;
    border-radius: 0px;
    padding: 0px;
}

.social-button:last-child {
    margin-right: 0px;
}

.facebook {background-color:#3c5a96;}
.twitter {background-color:#2aa3ef;}
.linkedin {background-color:#1178b3;}
.instagram {background-color:#262626;}
.youtube {background-color:#cb2327;}

.footer-brands {
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: center;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.right-space {
	margin-right: 59px;
}

.right-space:last-child {
	margin-right: 0px;
}

.top-space-10 {
	margin-top: 10px;
}

.bottom-space-10 {
	margin-bottom: 10px;
}

.button {
    font-weight: 700;
}

#map .generate-sections-inside-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

blockquote {
    border-left: 5px solid rgba(0,0,0,.05);
    padding: 20px;
    font-size: 1.2em;
    font-style: italic;
    position: relative;
    background-color: #f4f4f4;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #f4f2f2;
}

.green {color:#add383;}

.top-bar .fa {color:#add383;}

.page-header-block {
    max-width: 1110px;
    margin-left: auto;
    margin-right: auto;
}

.page-header-block h1 {
    max-width: 1110px;
	margin-bottom: 0px;
}



.home { background: white; }
.home #page { max-width: 100%; }

a, a:visited { color:#3f3f3f; }

.inside-header, .inside-top-bar {box-sizing:border-box;}

.main-navigation {margin-top: 0px;}

.navigation-stick { margin-top: 0; }
#sticky-navigation .grid-container { max-width: 1120px; }

.top-bar i { margin-right: 5px; }

.top-bar i.fa-mobile { font-size:18px; position:relative; top:1px; }
.top-bar i.fa-phone { font-size:18px; position:relative; top:1px; }

.top-bar p { float:left; margin-left: 18px; margin-bottom: 10px;}

.home .entry-content {max-width: 1110px; margin: 0 auto;  }
.entry-title { font-size: 30px; }

#footer-widgets .grid-container { max-width: 1110px; }
.course-blocks, .home-about-us-content, .inside-logo-wrapper { max-width: 1110px; margin: 20px auto 0 auto; }
.inside-logo-wrapper { margin-top: 0; padding: 30px 0; }

.course-blocks-container { margin-left: -25px; }

.course-blocks .grid-parent .inside-grid { padding-left: 25px;  }

.course-blocks a h3 { margin-top: 6px; font-weight:600; color:#3a3a3a; }

.home-about-us { overflow:hidden;  margin-top:30px; color: #3a3a3a; padding:30px 0 35px 0; background: #f3f3f3;}

.home-about-us .grid-parent .inside-grid { padding-left: 25px; }


.home-about-us-wrapper { margin-left: -25px; }

.logo-wrapper { background: #ffffff;  }

.address-blocks-container { margin-left: -50px; overflow:hidden; margin-bottom:20px;}

.address-blocks .grid-parent .inside-grid { padding-left: 50px;  }



.footer .grid-container { max-width: 1110px; }



.inside-footer-widgets .fa { color:white; margin-right: 10px;}

.footer-widget-3 p { margin-bottom:8px; }
.footer-widget-3 .fa-mobile { font-size:22px; margin-left: 3px; margin-right:13px; position:relative; top:2px;}
.copy-symbol { vertical-align:middle; font-size: 1.2em;}
.pipe { vertical-align:top; padding: 0 3px; }

.width-100 {width:100%; padding-left: 0 !important; padding-right: 0 !important; }

.center {text-align: center; }

input[type=text], input[type=email], input[type=url], input[type=password], input[type=tel], input[type=search], textarea {
    font-size: 12px;
    background: #FAFAFA;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 8px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
}

.border-line-bottom {border-bottom: 1px solid #f4f2f2; }

.widget-title {
    margin-bottom: 15px;
    line-height: 1.5;
}

.header-title-background {
    background-size: auto;
}

hr {margin-bottom: 20px; margin-top: 20px;}

#treatment-lists {display:block;}
.treatment-text p {font-size: 13px;}
.treatment-text h3 {font-size: 20px;margin-bottom: 10px;font-weight: 500;}
.treatment-block {display: inline-block;margin-right: 15px;width: 30%;margin-bottom: 5px;}
.treatment-block h4 {font-weight:bold;margin-bottom:0px;display: flex;color: #012653;font-size: 14px;}
.treatment-block p {margin-bottom:0px;font-size: 12px;display: flex;}
.treatment-icon {width: 50px;float:left;margin-right: 7px;}

.video-section {padding-top: 40px;border-top: 1px solid #ece6e6;margin-top: 40px;}


@media (min-width: 769px) {
    .main-navigation { margin-right: -20px; }
     
    
}


@media (min-width: 1110px) {
	.footer-widget-2 .inner-padding {padding-left: 0px !important;}
    .footer-widget-3 .inner-padding {padding-left: 0px !important;} 
    
}


@media (max-width: 958px) {

	.fluid-header .inside-header {
    text-align: center;
}

	[class*=nav-float-] .site-header .inside-header>* {
    float: none;
    clear: both;
	}

	.menu-toggle,
	.main-navigation.toggled .main-nav > ul {
		display: block;
	}
	
	.main-navigation ul li.sfHover > ul {
		display: none;
	}
	
	button.menu-toggle {
		background-color: transparent;
		width: 100%;
		border: 0;
	}
	
	button.menu-toggle:hover,
	button.menu-toggle:active,
	button.menu-toggle:focus {
		background-color: transparent;
		border: 0;
		outline: 0;
	}
	
	.sub-menu.toggled-on,
	.children.toggled-on {
		display: block !important;
		opacity: 1 !important;
	}
	
	.dropdown-menu-toggle:before {
		content: "\f107" !important;
	}
	
	.sfHover > a .dropdown-menu-toggle:before {
		content: "\f106" !important;
	}

	.main-navigation ul {
		display: none;
	}
	
	.nav-float-right .main-navigation,
	.nav-float-left .main-navigation {
		float: none;
	}
	
	.navigation-search {
		bottom: auto;
		top: 0;
	}
	
	.mobile-bar-items {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 21;
		list-style-type: none;
	}
	
	.mobile-bar-items a {
		display: inline-block;
	}
	
	.main-navigation .menu li.search-item {
		display: none !important;
	}
	
	li.search-item a {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.menu-toggle {
		text-align: center;
	}
	
	.nav-search-enabled .main-navigation .menu-toggle {
		text-align: left;
	}
	
	.main-nav .sf-menu > li {
		float: none;
		clear: both;
	}
	
	.nav-aligned-right.nav-below-header .main-navigation .sf-menu > li, 
	.nav-aligned-right.nav-above-header .main-navigation .sf-menu > li, 
	.nav-aligned-center.nav-below-header .main-navigation .sf-menu > li, 
	.nav-aligned-center.nav-above-header .main-navigation .sf-menu > li {
		display: block;
		margin: 0;
		text-align: left;
	}
	
	.main-navigation .main-nav ul ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	.menu-item-has-children .dropdown-menu-toggle {
		float: right;
	}
	
	.main-navigation {
		text-align:left;
		margin-top:0;
		margin-bottom: 0;
	}
	
	.navigation-search,
	.navigation-search input {
		width: 100%;
		max-width: 100%;
	}
}


@media (max-width: 1025px) and (min-width: 768px) {
.footer-widget-1, .footer-widget-2, .active-footer-widgets-3 .footer-widget-3 {
    float: left;
    width: 33.33333%;
}

.inside-footer-widgets>div:nth-child(odd) { clear: none; }

}





@media screen and (max-width: 1100px) {
	.course-blocks, .home .entry-content, .home-about-us-content {padding: 0px 18px 0 18px;}
	.inside-logo-wrapper { padding: 30px; }

}	


@media (max-width: 768px) {


.main-navigation .site-logo.navigation-logo img, .mobile-header-navigation .site-logo.mobile-header-logo img {
    height: 70px;
}

#logos-footer {
    background-color: #f4f2f2;
    padding: 40px 30px;
    margin-left: auto;
    margin-right: auto;
}

.right-space {
    margin-right: 20px;
}

.treatment-block {
    display: inline-block;
    margin-right: 2%;
    width: 45%;
    margin-bottom: 13px;
}

}